CREATE TABLE fingerId ( 
      PID Integer,
      Name Char( 50 )) IN DATABASE;
EXECUTE PROCEDURE sp_ModifyTableProperty( 'fingerId', 
   'Table_Auto_Create', 
   'False', 'APPEND_FAIL', 'fingerIdfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'fingerId', 
   'Table_Permission_Level', 
   '2', 'APPEND_FAIL', 'fingerIdfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'fingerId', 
   'Table_Memo_Block_Size', 
   '8', 'APPEND_FAIL', 'fingerIdfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'fingerId', 
   'Triggers_Disabled', 
   'False', 'APPEND_FAIL', 'fingerIdfail');



CREATE TABLE FingerID_to_Geraet ( 
      PID Integer,
      Geraet Char( 16 )) IN DATABASE;
EXECUTE PROCEDURE sp_ModifyTableProperty( 'FingerID_to_Geraet', 
   'Table_Auto_Create', 
   'False', 'APPEND_FAIL', 'FingerID_to_Geraetfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'FingerID_to_Geraet', 
   'Table_Permission_Level', 
   '2', 'APPEND_FAIL', 'FingerID_to_Geraetfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'FingerID_to_Geraet', 
   'Table_Memo_Block_Size', 
   '8', 'APPEND_FAIL', 'FingerID_to_Geraetfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'FingerID_to_Geraet', 
   'Triggers_Disabled', 
   'False', 'APPEND_FAIL', 'FingerID_to_Geraetfail');



CREATE TABLE Fingerstatus ( 
      PID Integer,
      Geraet Char( 16 ),
      action Char( 1 ),
      postet TimeStamp,
      done TimeStamp,
      statflag Short) IN DATABASE;
EXECUTE PROCEDURE sp_ModifyTableProperty( 'Fingerstatus', 
   'Table_Auto_Create', 
   'False', 'APPEND_FAIL', 'Fingerstatusfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'Fingerstatus', 
   'Table_Permission_Level', 
   '2', 'APPEND_FAIL', 'Fingerstatusfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'Fingerstatus', 
   'Table_Memo_Block_Size', 
   '8', 'APPEND_FAIL', 'Fingerstatusfail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'Fingerstatus', 
   'Triggers_Disabled', 
   'False', 'APPEND_FAIL', 'Fingerstatusfail');

EXECUTE PROCEDURE sp_ModifyFieldProperty ( 'Fingerstatus', 
      'statflag', 'Field_Default_Value', 
      '0', 'APPEND_FAIL', 'Fingerstatusfail' ); 







CREATE TABLE Fingerdata ( 
      PID Integer,
      FID Short,
      FData Blob,
      Datatype Short) IN DATABASE;
EXECUTE PROCEDURE sp_ModifyTableProperty( 'Fingerdata', 
   'Table_Auto_Create', 
   'False', 'APPEND_FAIL', 'Fingerdatafail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'Fingerdata', 
   'Table_Permission_Level', 
   '2', 'APPEND_FAIL', 'Fingerdatafail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'Fingerdata', 
   'Table_Memo_Block_Size', 
   '8', 'APPEND_FAIL', 'Fingerdatafail');

EXECUTE PROCEDURE sp_ModifyTableProperty( 'Fingerdata', 
   'Triggers_Disabled', 
   'False', 'APPEND_FAIL', 'Fingerdatafail');

